<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c59efec9482d8394f5be1067ce47685a">
  <dict>
    <!--2020-03-28 10:42:06.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:42:06.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
